:root {
--cExzYjzpeqDQ:  #FBFDFC;
--oFOvGfiobMbL: #F1A21C;
--MCIXvWPDrFyN: #161B23;
--ENQvxftBgVUE: #F2A01A;
--YfbHLsdeFeQq:  #F99F00;
--vaxulggsOWXf:  #EADDDF;
--tEDKEKIpTyXJ:#C22A43;
--WdcUPfLjmREY:#0070CC;
}

* {
box-sizing: border-box;
}

.oRnGsItQCyWn a,
.pydSYTxssMaY a{
color: var(--MCIXvWPDrFyN);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--WdcUPfLjmREY);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}


body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--cExzYjzpeqDQ);
color: var(--MCIXvWPDrFyN);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.ElzxYukJohxB{
padding-inline:24px;

}
.MXmOjTHiixKo {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.DxamUCljKAtm,
.EhJqqFxhawgZ,
.inside-KpCxmgYJripC {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.oRnGsItQCyWn {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.MXmOjTHiixKo img,
.IhDaVxGvGzaq{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.XUfVgWEFWUSZ {
display: flex;
align-items: center;
justify-content: center;
}

.dTNoUzOuksbL {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.dTNoUzOuksbL li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.dTNoUzOuksbL {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.aALKnqyDLgWj.active a {
font-weight: bold;
text-decoration: underline;

}
.aALKnqyDLgWj {
cursor: pointer;

}

.DxamUCljKAtm {
padding: 2rem;
border-radius: 0.25rem;
}
.GThvePfezmBz {
display: flex;
align-items: center;
gap: 20px;
}
.QYkFlMMHkRKC {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--MCIXvWPDrFyN);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.QYkFlMMHkRKC  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.oEewYhgDsPze {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.MiOHPZBbKfJG {
max-width: 150px;
}

.oBlMSjmKyYLw {
font-size:20px;
}
.HWWNETJVEaqX {
font-size: 16px;
text-align:center;
color:#777676;
}



.lnGWoqEWGacA .mgyNCbPsiRcB {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--oFOvGfiobMbL);
color: var(--MCIXvWPDrFyN);
transition: all 0.3s ease-in-out;
}

.lnGWoqEWGacA .mgyNCbPsiRcB:hover {
background-color: var(--YfbHLsdeFeQq);
transform: scale(1.05);
}

.xaeaTIbsrrQr {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.xaeaTIbsrrQr .IqMpQTcDGIJd {
width: 48px;
}



.HrwEQIgBTiGA:has(table) {
overflow-x: auto;
}
.HrwEQIgBTiGA:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--ENQvxftBgVUE);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--MCIXvWPDrFyN);
max-width: 100%;
}


td {
border: 1px solid var(--ENQvxftBgVUE);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--ENQvxftBgVUE);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.dTdMSaLTrWPT-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--MCIXvWPDrFyN);
}

.dTdMSaLTrWPT-item:last-child {
margin-bottom: 0;
}

.dTdMSaLTrWPT-item h3 {
margin: 10px 0;
}

.BJwbKUmUCAWJ:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.BJwbKUmUCAWJ {
width: 50%;
}

.WTvDKMvEtPoF {
font-size: 0.9em;
color: #666;
}


.NGLrqAtTQAiS {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.HVLjxLDSXCPb {
display: flex;
align-items: center;
}

.cvnMAsQSrmmf {
color: var(--MCIXvWPDrFyN);
text-decoration: none;
transition: color .2s;
}

.cvnMAsQSrmmf:hover {
text-decoration: underline;
color: var(--YfbHLsdeFeQq);
}

.cvnMAsQSrmmf[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.enIUpgwDSAKh {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.KpCxmgYJripC {

background-color: var(--cExzYjzpeqDQ);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-KpCxmgYJripC {
padding: 30px 0;
text-align: center;
}

.IMeeIBTfPMpL {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--MCIXvWPDrFyN);
transition: opacity 0.3s ease;
}

.IMeeIBTfPMpL::after,
.IMeeIBTfPMpL::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--MCIXvWPDrFyN);
}

.IMeeIBTfPMpL::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.IMeeIBTfPMpL::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.CukHPfTinmQX {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.CukHPfTinmQX::before {
content: '☰';
display: block;
transition: 0.3s;

}
.WFBUQrGtkQJO:checked {
  opacity: 1;
  visibility: visible;
}
.WFBUQrGtkQJO:checked + label::before {
content: '✕';
}

.uQxxSYehHSrA {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.KaMCUcxTMBRY {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.aALKnqyDLgWj:hover > .KaMCUcxTMBRY {
display: block;
text-align: center;
width: 100%;
}
}
.rRFcqasgYCcV{
position:relative;

}

.ZcFMMdaJvicT {
margin: 0;
}

.PdEzqdulQsIl {
padding:5px;
}

.PdEzqdulQsIl:hover {
background: rgba(0,0,0,0.05);
}

.VKCfoKXvaCMK {
display: flex;
margin-left:auto;
}

.yGFxYMpPXLlf {
position: relative;
display: inline-block;
}

.SoLHwbbjYcCq {
color: var(--MCIXvWPDrFyN);
background-color: var(--ENQvxftBgVUE);
font-weight: 600;
border: 2px solid var(--ENQvxftBgVUE);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.lsNqfvSjiWxq {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .SoLHwbbjYcCq .lsNqfvSjiWxq {
transform: rotate(180deg);
}

.kfDLhrSFXhKm {
display: none;
position: absolute;
min-width: 145px;
color: var(--MCIXvWPDrFyN);
background-color: var(--cExzYjzpeqDQ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ENQvxftBgVUE);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .kfDLhrSFXhKm {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.kfDLhrSFXhKm .dCGMNSIVLGap {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--MCIXvWPDrFyN);
}
.kfDLhrSFXhKm .dCGMNSIVLGap:hover {
background-color: var(--ENQvxftBgVUE);
color: var(--MCIXvWPDrFyN);
}
.kfDLhrSFXhKm .dCGMNSIVLGap.is-active {
color: var(--cExzYjzpeqDQ);
font-weight: 600;
background: var(--YfbHLsdeFeQq);
border-radius: 8px;
}
.pydSYTxssMaY{
padding:2rem;
}
.UtPoglGcOdjF{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.ZsDruTBGTTvV{
width: 300px;
height: fit-content;
}
.RGKdoqqKAnmI{
width: 200px;
height: fit-content;
}
.DDUGVlsPulxS{
width: 100px;
height: fit-content;
}
.CckaoULvxjwJ{
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
gap: 20px;
}

.rdESJGcigVZR {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--MCIXvWPDrFyN);
background-color: var(--vaxulggsOWXf);
}
.rdESJGcigVZR .KHNXzfrNGKOy ul,
.rdESJGcigVZR .KHNXzfrNGKOy ol {
list-style: none;
padding: 0;
margin: 0;
}

.rdESJGcigVZR .KHNXzfrNGKOy li {
list-style: none;
margin-bottom: 10px;
}
.drVMxEdvAZlA,
.vHwStunlqSHE{
width: 50%;
}
.drVMxEdvAZlA .KHNXzfrNGKOy ol li::before,
.drVMxEdvAZlA .KHNXzfrNGKOy ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.vHwStunlqSHE .KHNXzfrNGKOy ol li::before,
.vHwStunlqSHE .KHNXzfrNGKOy ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.rdESJGcigVZR h3{
text-align:center;
color: var(--tEDKEKIpTyXJ);
}

@media(max-width: 1100px){
.ElzxYukJohxB{
padding-inline:0px;
}

.lnGWoqEWGacA .mgyNCbPsiRcB {
min-width: 180px;
}

}

@media(max-width: 992px){
.oRnGsItQCyWn .oEewYhgDsPze{
margin-right:0;
}
}

@media(max-width: 768px){
.oRnGsItQCyWn {
padding: 10px 20px;
}
.MXmOjTHiixKo{
padding: 0;
justify-content: space-between;
}
.GThvePfezmBz {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.CukHPfTinmQX {
display: block;
color: var(--MCIXvWPDrFyN);
order:2;
padding-right: 0;
margin-left: 0;
}

.UtPoglGcOdjF{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.WFBUQrGtkQJO:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.dTNoUzOuksbL {
flex-direction: column;
gap: 0px;
padding: 0;
}

.lnGWoqEWGacA .mgyNCbPsiRcB {
min-width: 260px;
}
nav.XUfVgWEFWUSZ li {
width:100%;
text-align:center;
padding: 10px 0;
}
.XUfVgWEFWUSZ li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.rRFcqasgYCcV > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.rRFcqasgYCcV.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.aALKnqyDLgWj.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.DxamUCljKAtm {
padding: 20px;
}
.KaMCUcxTMBRY {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.KaMCUcxTMBRY li{
padding: 5px 0;

}

.aALKnqyDLgWj.is-active > .KaMCUcxTMBRY {
display: block;
}
.aALKnqyDLgWj.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.aALKnqyDLgWj{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.rfnLUAlDyLCs{
flex-direction:column;
}

.BJwbKUmUCAWJ {
width: 100%;
}

.QYkFlMMHkRKC{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.rdESJGcigVZR {
flex-wrap: wrap;
}
.rdESJGcigVZR .BJwbKUmUCAWJ {
width: 100%;
}

.WTvDKMvEtPoF {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.GThvePfezmBz {
gap:10px;
}
}
@media(max-width: 375px){
.GThvePfezmBz {
flex-direction: column;
}
.VKCfoKXvaCMK {
font-size:16px;
}
.MXmOjTHiixKo img,
.IhDaVxGvGzaq{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
